查询亚马逊源报表 - 库龄表
POST
/erp/sc/routing/fba/fbaStock/getFbaAgeList查询 Manage Inventory Health 报表
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/routing/fba/fbaStock/getFbaAgeList | HTTPS | POST | 3 |
请求参数
sidstring必填offsetintegerlengthinteger请求示例
{
"sid": 109,
"offset": 0,
"length": 20
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataarray<object>必填隐藏子属性
listarray<object>必填隐藏子属性
sidinteger必填snapshot_datestring必填skustring必填fnskustring必填asinstring必填product_namestring必填conditionstring必填availablestring必填pending_removal_quantitystring必填inv_age_0_to_90_daysinteger必填inv_age_91_to_180_daysinteger必填inv_age_181_to_270_daysinteger必填inv_age_271_to_365_daysinteger必填inv_age_365_plus_daysstring必填currencystring必填qty_to_be_charged_ltsf_6_mostring必填qty_to_be_charged_ltsf_12_mostring必填projected_ltsf_6_mostring必填projected_ltsf_12_mostring必填estimated_ltsf_next_chargestring必填units_shipped_t7string必填units_shipped_t30string必填units_shipped_t60string必填units_shipped_t90string必填alertstring必填your_pricestring必填sales_pricestring必填lowest_price_new_plus_shippingstring必填lowest_price_usedstring必填recommended_actionstring必填healthy_inventory_levelstring必填recommended_sales_pricestring必填recommended_sale_duration_daysstring必填recommended_removal_quantitystring必填estimated_cost_savings_of_recommended_actionsstring必填sell_throughstring必填item_volumestring必填volume_unit_measurementstring必填storage_typestring必填storage_volumestring必填marketplacestring必填product_groupstring必填sales_rankstring必填days_of_supplystring必填estimated_excess_quantitystring必填weeks_of_cover_t30string必填weeks_of_cover_t90string必填featuredoffer_pricestring必填sales_shipped_last_7_daysstring必填sales_shipped_last_30_daysstring必填sales_shipped_last_60_daysstring必填sales_shipped_last_90_daysstring必填inv_age_0_to_30_daysinteger必填inv_age_31_to_60_daysinteger必填inv_age_61_to_90_daysinteger必填inv_age_181_to_330_daysinteger必填inv_age_331_to_365_daysinteger必填estimated_storage_cost_next_monthstring必填inbound_quantitystring必填inbound_workingstring必填inbound_shippedstring必填inbound_receivedstring必填no_sale_last_6_monthsstring必填totalinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "1F08F267-6233-5A5A-A5B1-4CE7C78ED544",
"response_time": "2024-08-06 16:15:15",
"data": {
"total": 4,
"list": [
{
"sid": 109,
"snapshot_date": "2023-06-28",
"sku": "Black_ Head_Rope",
"fnsku": "B09MT3989Q",
"asin": "B09MT3989Q",
"product_name": "Love Pearl Bottom Hair Circle Women's High Elastic Hair Binding Rope Jewelry Rubber Band Head Rope Black",
"condition": "New",
"available": 0,
"pending_removal_quantity": 0,
"inv_age_0_to_90_days": 0,
"inv_age_91_to_180_days": 1,
"inv_age_181_to_270_days": 0,
"inv_age_271_to_365_days": 0,
"inv_age_365_plus_days": 0,
"currency": "USD",
"qty_to_be_charged_ltsf_6_mo": 0,
"qty_to_be_charged_ltsf_12_mo": 0,
"projected_ltsf_6_mo": "",
"estimated_ltsf_next_charge": "",
"projected_ltsf_12_mo": "",
"units_shipped_t7": 0,
"units_shipped_t30": 0,
"units_shipped_t60": 0,
"units_shipped_t90": 0,
"alert": "",
"your_price": "",
"sales_price": "",
"lowest_price_new_plus_shipping": "-1.0",
"lowest_price_used": "-1.0",
"recommended_action": "",
"healthy_inventory_level": 0,
"recommended_sales_price": "0.00",
"recommended_sale_duration_days": 0,
"recommended_removal_quantity": 0,
"estimated_cost_savings_of_recommended_actions": "0.000000",
"sell_through": "0.0",
"item_volume": "0.000000",
"volume_unit_measurement": "",
"storage_type": "Standard",
"storage_volume": "",
"marketplace": "US",
"product_group": "",
"sales_rank": "",
"days_of_supply": "",
"estimated_excess_quantity": "",
"weeks_of_cover_t30": "",
"weeks_of_cover_t90": "",
"featuredoffer_price": "",
"sales_shipped_last_7_days": "",
"sales_shipped_last_30_days": "",
"sales_shipped_last_60_days": "",
"sales_shipped_last_90_days": "",
"inv_age_0_to_30_days": 0,
"inv_age_31_to_60_days": 0,
"inv_age_61_to_90_days": 0,
"inv_age_181_to_330_days": 0,
"inv_age_331_to_365_days": 0,
"inv_age_0_to_30_days_quantity": 0,
"inv_age_31_to_60_days_quantity": 0,
"inv_age_61_to_90_days_quantity": 0,
"inv_age_91_to_180_days_quantity": 1,
"inv_age_181_to_270_days_quantity": 0,
"inv_age_271_to_330_days_quantity": 0,
"inv_age_331_to_365_days_quantity": 0,
"inv_age_365_plus_days_quantity": 0,
"estimated_storage_cost_next_month": "",
"inbound_quantity": "",
"inbound_working": "",
"inbound_shipped": "",
"inbound_received": "",
"no_sale_last_6_months": ""
}
]
},
"total": 4
}